/* Span Tag */
.rodape-inferior .agencia span{
 color:rgba(138,138,138,0) !important;
}

/* Span Tag */
.rodape-inferior .plataforma span{
 color:rgba(138,138,138,0) !important;
}

/* Image */
.rodape-inferior .agencia img{
 width:50px;
 position:relative;
 top:0px;
 left:43px;
}

/* Image */
.conteiner-principal #rodape .rodape-inferior .conteiner .row-fluid div div .plataforma img{
 width:65% !important;
}

/* Image */
#rodape .rodape-inferior .conteiner .row-fluid div div .agencia img{
 opacity:0.25 !important;
}

/* Image */
#rodape .rodape-inferior .conteiner .row-fluid div div .plataforma img{
 opacity:0.92 !important;
}
